File "tav.css"

Full path: /www/map/mapserver-extensions/pmapper-4.2.0/plugins/themesandviews/tav.css
File size: 299 B
MIME-type: text/plain
Charset: utf-8

Download   Open   Back


/* Styles for themesandviews comboboxes */

.tavSelectBox {
	position: relative;
	padding-left: 10px;
}

#showThemesBoxForm, #showViewsBoxForm {
	float: left;
}

#showThemesBoxForm select, #showViewsBoxForm select, #selThemesBoxForm select, #selViewsBoxForm select {
	width: auto;
	margin: 2px;
}

PHP File Manager